Section: extra-libs

Depends: x11-lib

Replaces: mesa<=1:19.3.1, nvidia<=390.25-2, nvidia-libgl<=390.25-2, nvidia-libgl+340<=340.106-1

Breaks: mesa<=1:19.3.1, nvidia<=390.25-2, nvidia-libgl<=390.25-2, nvidia-libgl+340<=340.106-1

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1.3.2 (amd64/stable-proposed)

Depends: glibc

glibc 1:2.30-9 (amd64/stable)

  • libc.so.6
  • libdl.so.2
  • libm.so.6
  • libpthread.so.0

1.3.0 (arm64/stable-proposed)

Depends: glibc

glibc 1:2.30-8 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6
  • libdl.so.2
  • libm.so.6
  • libpthread.so.0

1.1.0 (riscv64/testing-proposed)

Depends: glibc

glibc 1:2.27-1 (riscv64/testing-proposed)

  • ld-linux-riscv64-lp64d.so.1
  • libc.so.6
  • libdl.so.2
  • libm.so.6
  • libpthread.so.0